index = AddBuilding("KENTUCKY_AVENUE", 3, 0, 4, 6, 9, "RESIDENTIAL", 496, "low");
AddBusiness(index, "apartments");
index = AddBuilding("MARVIN_GARDENS", 0, 0, 2, 2, 3, "RETAIL", 464, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("MARVIN_GARDENS", 0, 4, 4, 3, 4, "RETAIL", 240, "low");
AddBusiness(index, "bakery");
index = AddBuilding("MARVIN_GARDENS", 2, 0, 3, 2, 1, "RETAIL", 240, "low");
AddBusiness(index, "butchers");
